package org.kde.koala;
import org.kde.qt.*;


/** {@link KCharSelectTable} emits these signals */
public interface KCharSelectTableSignals {
	void tableDown();
	void destroyed( QObject obj );
	void contentsMoving( int x, int y );
	void activated();
	void highlighted();
	void doubleClicked();
	void tableUp();
	void focusItemChanged( char c );
}

